@charset "UTF-8";
/* CSS Document */

body {
	width:100%;
	margin:0px auto;
	padding:0px;	
	font-family:Verdana, Arial, sans-serif;	
}

a {
	color:#000000;
	text-decoration:none;
}

p, li {
	font-size:0.70em;
}

h1 {
	font-size:1em;
	font-weight:bold;
	color:#3279be;
}
h2 {
	font-size:1em;
	font-weight:bold;
}
h3 {
	font-size:1em;
	font-style:italic;
	border-top:0px;
}
.csc-mailform ol li {
	text-decoration:none;
}

#page {
	background-color:#F0F0F0;
	width:900px;
	min-height:660px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:50px;
	box-shadow: 10px 10px 15px 5px #999;
}

#content {
	padding:10px 20px 10px 5px;
	min-height:490px;
}

#main {
	float:left;
	min-height:490px;
	width:45%;
}

#sidebar {
	float:right;
	min-height:490px;
	width:auto;
}

#header {
	height:130px;
	width:100%;
}

#logo {
	height:110px;	
}

/* ******* Menu ******* */

#menu {
	position:absolute;
	width:900px;
	height:20px;
	text-align:left;
	font-size:1.1em;
}

#menu ul {
	position:absolute;
	margin:0px auto;
	list-style:none;
}

#menu ul ul {
	position:absolute;
	top:20px;
	padding:0;
	margin:0;
	visibility:hidden;
}

#menu ul li {
	float:left;
	margin: 0 0 0 20px;
	text-align:center;
	font-size:0.85em;
}

#menu ul li a {
	font-size:1em;
	color:#000000;
	text-decoration:none;
	display:block;
}

#menu ul li.current a{
	color:#3279be;
}

#menu ul li a:hover {
	color:#3279be;
}

#menu ul li:hover {
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#3279be;
	color:#3279be;
}

#menu ul li:hover ul{
	visibility:visible;
}

#menu ul ul li {
	float:none;
	margin:0px;
	margin-bottom:3px;
}

/* ******* Login ******* */
.tx-felogin-pi1 {
	width:400px;
}